FishEye / Crucible OGNL Code Injection sebezhetősége

CH azonosító

CH-9540

Angol cím

FishEye / Crucible OGNL Code Injection Vulnerability

Felfedezés dátuma

2013.07.16.

Súlyosság

Magas

Érintett rendszerek

Atlassian
Crucible
FishEye

Érintett verziók

Atlassian Crucible 2.x
Atlassian Crucible 3.x
Atlassian FishEye 2.x
Atlassian FishEye 3.x
3.0.2 és 2.10.6. verzió

Összefoglaló

 FishEye / Crucible OGNL sebezhetőségét ismerte el az Atlassian.

Leírás

Atlassian elismerte, hogy létezik olyan biztonsági rés a FishEye (Atlassian FishEye 2.x
Atlassian
FishEye 3.x) és Crucible (
Atlassian Crucible 2.x Atlassian Crucible 3.x) szoftvereknél, amelyet kihasználva a támadók képesek bizonyos biztonsági korlátozások megkerülésére.

A sérülékenység a 3.0.2 és 2.10.6. verziókat, illetve az ezek előtti verziókat érinti.
Megoldásként javasolt az adott verziókat frissíteni.

Megoldás

Telepítse a javítócsomagokat

Megoldás

Kérjük telepítse a gyártó által kiadott javítócsomagokat (Vendor Patch).